#include "RemoteHookInteraction.h"

class ASurvivor;
class AMeatHook;

void URemoteHookInteraction::Multicast_RemoteHook_Implementation(ASurvivor* survivorBeingHooked, AMeatHook* selectedHook)
{

}

URemoteHookInteraction::URemoteHookInteraction()
{

}
